RSS   Vulnerabilities for 'Aplkit'   RSS

2020-03-27
 
CVE-2020-10991

CWE-611
 

 
Mulesoft APIkit through 1.3.0 allows XXE because of validation/RestXmlSchemaValidator.java

 

 >>> Vendor: Mulesoft 4 Products
Mule enterprise management console
Api gateway
Mule runtime
Aplkit


Copyright 2020, cxsecurity.com

 

Back to Top